Subject: [DynDNS System Status] Account Management Maintenance Update

From: DynDNS Support <[email-masked]>
Date: Wed, 7 Jun 2006 01:14:28 -0400 (EDT)

June 07, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/06/877.html
------------------------------------------------------------------------

Our scheduled account management system maintenance for this evening is
still in progress. An unforseen database issue prevented us from
completing our maintenance in the originally allotted window. Account
management logins were unavailable in total for 2.5 hours. Account
management logins are now available again. We are continuing to make
final adjustments to optimize performance of the site at this time. We
will post a follow up as soon as we've completed our work. We apologize
for the inconvience.

_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html